@charset "utf-8";
/* CSS Document */

.list{margin-top:50px;}
.list .listl{width:240px;height:auto;min-height:500px; overflow:hidden; padding-bottom:180px; background:url(./submenu.jpg) no-repeat bottom center #f2f2f2;}
.list .listr{width:922px;min-height:800px;overflow:hidden;}
.list .listl ul li{width:100%;line-height:40px;padding:0 0;text-align:center; border-bottom:2px solid #fff;}
.list .listl ul li a{font-size:18px;color:#4c4c4c; display:block;padding:10px 0;}
.list .listl ul .lname{margin-top:0px;background:url(./lmmc.jpg) no-repeat center;height:75px;width:240px;margin-left:0px;line-height:0px;}
.list .listl ul .lname h2{font-size:26px;color:#fff;height;40px;line-height:30px;padding-top:20px;}
.list .listl ul .lname span{font-size:16px;color:#faaca6;height:22px;line-height:22px;}

/*捐赠名单年度*/

.list .listl ul .nav2 .year li{background:#f8f8f8;border-bottom:0px;}
.list .listl ul #on{background:#f6d8d5;}
.list .listl ul #on ul li a{color:#666;font-size:16px;padding:0}


.list .listl ul #on a{color:#ec2b1b;}

.list .listl ul .nav2:hover{background:#f6d8d5;}
.list .listl ul .nav2:hover a{color:#ec2b1b;}
.title{display:block;height:40px;border-bottom:solid 1px #e3e3e3;background:url(./btb.jpg) no-repeat 61px bottom;}
.title .lmm{text-indent:38px;float:left;font-size:20px;color:#1a1a1a;height:40px;background:url(./titleb.png) no-repeat left top;}
.title .state{float:right;font-size:14px;color:#a6a6a6;}
.title .state a{margin:0px 5px;font-size:14px;color:#a6a6a6;}


.listrx{padding-top:20px;}
.listrx li{width:922px;height:80px;margin-top:30px;}
.listrx li .tmbtr{width:785px;margin-right:0px;}
.listrx li h6.fr{font-size:14px;}
.listrx li a{font-size:16px;}
.listrx .tmbtr a{height:24px;line-height:24px;margin-bottom:16px;font-size:16px;color:#282828;}
.listrx .tmbtr h6{ font-size:12px; color:#c5c5c5; margin-bottom:20px;}
.listrx .tmbtr p{font-size:12px;color:#969696;height:40px;line-height:20px;}
.listrx .date{width:92px;height:80px;background:#ececec;margin-right:26px;margin-left:8px;text-align:center;}
.listrx .date strong{width:29px;height:1px;background:#7ca2e9;display:block;margin-left:32px;}
.listrx .date h1{font-size:28px;height:40px;line-height:40px;color:#3e3e3e;margin-top:8px;}
.listrx .date span{font-size:12px;height:26px;line-height:26px;color:#a2a2a2;}
.listrx li:hover .date{background:#dd4437;}
.listrx li:hover a{color:#dd4437;}
.listrx li:hover h1{color:#fff;}
.listrx li:hover span{color:#fff;}
.listrx li:hover strong{background:#fff;}